<template>
  <div id="LoginPage">
    <v-container>
      <v-row justify="center">
        <v-col col="12" sm="7" lg="5" xl="4" class="py-10">
          <LoginCard />
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>
<script>
import LoginCard from "@/components/Cards/Auth/LoginCard";

export default {
  layout: "simple",
  components: { LoginCard },
};
</script>
